@keyframes slide1 {
    0% {
        left: 480px;
        bottom: -400px;
        transform: rotate(0deg);
        opacity: 0.3;
    }
    20% {
        opacity: 0.1;
    }
    40% {
        opacity: 0.2;
    }
    60% {
        opacity: 0.1;
    }
    80% {
        opacity: 0.3;
    }
    100% {
        left: -400px;
        bottom: 0;
        transform: rotate(140deg);
        opacity: 0.1;
    }
}

@keyframes slide2 {
    0% {
        left: 450px;
        bottom: -400px;
        transform: rotate(180deg);
        opacity: 0.2;
    }
    20% {
        opacity: 0.15;
    }
    40% {
        opacity: 0.1;
    }
    60% {
        opacity: 0.26;
    }
    80% {
        opacity: 0.2;
    }
    100% {
        left: -480px;
        bottom: 0;
        transform: rotate(10deg);
        opacity: 0.1;
    }
}
.a1 {
    position: fixed;
    left: 300px;
    animation: slide1 6s linear infinite;
}
.a2 {
    position: fixed;
    left: 300px;
    animation: slide2 6s linear infinite;
}